httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "@lbutlr" <krem...@kreme.com>
Subject Re: [users@httpd] Questions to SSLciphersuite
Date Sat, 28 Nov 2020 08:33:45 GMT
On 27 Nov 2020, at 08:34, Lentes, Bernd <bernd.lentes@helmholtz-muenchen.de> wrote:
> I have an elder software (ServersAlive) 

,,,

> What can i do ?

You need software that works with modern current security. Seems to me like your old software
is using SSL which is insecure and not supported and should NOT be used. Trying to find a
work-around that breaks security is not the direction you should be looking.

Any Internet facing machine (and I would say that ANY machine, regardless of if you THINK
it can be accessed from the Internet or not) should be on TLSv1.2 and 1.3 only at this point,
no old deprecated security need apply.

-- 
"You get a wonderful view from the point of no return."


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message